{
  "navigationBarTitleText": "门店拼团",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-popup": "../../../dist/popup/index",
    "van-search": "../../../dist/search/index",
    "van-share-sheet": "../../../dist/share-sheet/index",
    "o2ogroup-qrcode":"../../mycomponent/o2ogroup_qrcode/o2ogroup_qrcode"
  }
}